My Oracle Support Banner

Problems Encountered During the Upgrade of LSW 2.4.7 to LSW 2.4.8 (Doc ID 2406821.1)

Last updated on JUNE 07, 2018

Applies to:

Oracle Health Sciences Data Management Workbench - Version 2.4.7 and later
Oracle Life Sciences Data Hub - Version 2.4.7 and later
Information in this document applies to any platform.

Purpose

The purpose of this document is to share with the user community the problems (with the solutions used) faced during the upgrade of Oracle Life Sciences Data Hub (LSH) 2.4.7.7 and Oracle Health Sciences Data Management Workbench (DMW) 2.4.7.7 to LSH 2.4.8 and DMW 2.4.8. This is in no way intended to replace the existing documentation and notes or to serve as guide to the installation process.

Scope

The upgrade from LSH/DMW 2.4.7 to 2.4.8 version include the activities detailed in Oracle Life Sciences Data Hub 2.4.8 (Doc ID 2383498.1) and Oracle Health Sciences Data Management Workbench 2.4.8 (Doc ID 2285033.1) Release Notes, and Installation Instructions documents.

Details

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Purpose
Scope
Details
 1. Problems Encountered During LSH Upgrade
 1.1 Path to LSH Post-Installation Scripts is incomplete
 1.2 LSH LOB Loader concurrent program failed with 'Exception String index out of range: -1'
 2. Problems encountered during DMW upgrade
 2.1 RCU utility not available
 2.2 Select WebLogic Server domain templates versions for DMW
 2.3 WebLogic Server DMW domain creation fails with 'CFGFWK-64038: The app-svc-name "wsm-pm" must have target' error
 2.4 PermSize and MaxPermSize options from setDomainEnv.sh are ignored by JDK 8.0
 2.5 Deploy release 2.4.8 fails with the 'Unresolved application library references'
References

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.